Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2003-1506

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2003-1506
Last Modified 05 Sep 2008 04:37:06
Published 31 Dec 2003 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2003-1506

Summary

Cross-site scripting (XSS) vulnerability in dansguardian.pl in Adelix CensorNet 3.0 through 3.2 allows remote attackers to execute arbitrary script as other users by injecting arbitrary HTML or script into the DENIEDURL parameter.

Vulnerable Systems

Application

  • Daniel Barron Dansguardian 3.0

  • Daniel Barron Dansguardian 3.1 R5

  • Daniel Barron Dansguardian 3.1 R6

  • Daniel Barron Dansguardian 3.2


References

XF - censornet-cgi-xss(13507)

BID - 8876

BUGTRAQ - 20031027 Re: CensorNet: Cross Site Scripting Vulnerability

BUGTRAQ - 20031022 CensorNet: Cross Site Scripting Vulnerability

SREASON - 3299


Last Updated: 27 May 2016 10:38:23